Bug 124036 - [PATCH] sysutils/bacula-bat: gzip man1/bat
Summary: [PATCH] sysutils/bacula-bat: gzip man1/bat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-27 18:50 UTC by Tomoyuki Sakurai
Modified: 2008-06-18 20:00 UTC (History)
1 user (show)

See Also:


Attachments
bacula-bat-2.2.8_2.patch (1.08 KB, patch)
2008-05-27 18:50 UTC, Tomoyuki Sakurai
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tomoyuki Sakurai 2008-05-27 18:50:01 UTC
- gzip bat(1)
- do not use ${PREFIX}, which had a typo, in configure
  (generally, it becomes a problem when $PREFIX is NOT $LOCALBASE)
- remove a space

Port maintainer (dan@langille.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-05-27 18:50:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->delphij

delphij@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-05-27 18:50:08 UTC
Maintainer of sysutils/bacula-bat,

Please note that PR ports/124036 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124036

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-05-27 18:50:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dan Langille 2008-05-28 02:40:21 UTC
Approved.  Thank you.

-- 
Dan Langille -- http://www.langille.org/
Comment 5 Edwin Groothuis freebsd_committer 2008-05-28 02:46:49 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 6 dfilter service freebsd_committer 2008-06-18 19:55:40 UTC
delphij     2008-06-18 18:55:35 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-bat  Makefile 
  Log:
  gzip man1/bat.
  
  PR:             ports/124036
  Submitted by:   Tomoyuki Sakurai <cherry trombik org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +4 -3      ports/sysutils/bacula-bat/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Xin LI freebsd_committer 2008-06-18 19:56:10 UTC
State Changed
From-To: open->closed

Committed, thanks!